<?xml version="1.0" encoding="UTF-8" ?>



<module>



    <name>apaczkashipments</name>



    <displayName><![CDATA[Przesyłki Apaczka.pl]]></displayName>



    <version><![CDATA[1.0.0]]></version>



    <description><![CDATA[Description of Apaczka.pl integration.]]></description>



    <author><![CDATA[Apaczka.pl]]></author>



    <tab><![CDATA[shipping_logistics]]></tab>



    <is_configurable>1</is_configurable>



    <need_instance>0</need_instance>



	<limited_countries></limited_countries>



</module>